aziendale	aziendale	ADJpos+f+s
aziendale	aziendale	ADJpos+m+s
aziendali	aziendale	ADJpos+f+p
aziendali	aziendale	ADJpos+m+p
prode	prode	ADJpos+f+s
prode	prode	ADJpos+m+s
prodi	prode	ADJpos+f+p
prodi	prode	ADJpos+m+p
censori	censorio	ADJpos+f+p
censori	censorio	ADJpos+m+p
censoria	censorio	ADJpos+f+s
censorie	censorio	ADJpos+f+p
censorio	censorio	ADJpos+m+s
censorissima	censorio	ADJsup+f+s
censorissime	censorio	ADJsup+f+p
censorissimi	censorio	ADJsup+m+p
censorissimo	censorio	ADJsup+m+s
compromissori	compromissorio	ADJpos+f+p
compromissori	compromissorio	ADJpos+m+p
compromissoria	compromissorio	ADJpos+f+s
compromissorie	compromissorio	ADJpos+f+p
compromissorio	compromissorio	ADJpos+m+s
compromissorissima	compromissorio	ADJsup+f+s
compromissorissime	compromissorio	ADJsup+f+p
compromissorissimi	compromissorio	ADJsup+m+p
compromissorissimo	compromissorio	ADJsup+m+s
brav'	bravo	ADJpos+m+s
brava	bravo	ADJpos+f+s
brave	bravo	ADJpos+f+p
bravi	bravo	ADJpos+m+p
bravissima	bravo	ADJsup+f+s
bravissime	bravo	ADJsup+f+p
bravissimi	bravo	ADJsup+m+p
bravissimo	bravo	ADJsup+m+s
bravo	bravo	ADJpos+m+s
pover'	povero	ADJpos+m+s
povera	povero	ADJpos+f+s
povere	povero	ADJpos+f+p
poveri	povero	ADJpos+m+p
poverissima	povero	ADJsup+f+s
poverissime	povero	ADJsup+f+p
poverissimi	povero	ADJsup+m+p
poverissimo	povero	ADJsup+m+s
povero	povero	ADJpos+m+s
benevola	benevolo	ADJpos+f+s
benevole	benevolo	ADJpos+f+p
benevolentissima	benevolo	ADJsup+f+s
benevolentissime	benevolo	ADJsup+f+p
benevolentissimi	benevolo	ADJsup+m+p
benevolentissimo	benevolo	ADJsup+m+s
benevoli	benevolo	ADJpos+m+p
benevolissima	benevolo	ADJsup+f+s
benevolissime	benevolo	ADJsup+f+p
benevolissimi	benevolo	ADJsup+m+p
benevolissimo	benevolo	ADJsup+m+s
benevolo	benevolo	ADJpos+m+s
malevola	malevolo	ADJpos+f+s
malevole	malevolo	ADJpos+f+p
malevolentissima	malevolo	ADJsup+f+s
malevolentissime	malevolo	ADJsup+f+p
malevolentissimi	malevolo	ADJsup+m+p
malevolentissimo	malevolo	ADJsup+m+s
malevoli	malevolo	ADJpos+m+p
malevolissima	malevolo	ADJsup+f+s
malevolissime	malevolo	ADJsup+f+p
malevolissimi	malevolo	ADJsup+m+p
malevolissimo	malevolo	ADJsup+m+s
malevolo	malevolo	ADJpos+m+s
benefica	benefico	ADJpos+f+s
beneficentissima	benefico	ADJsup+f+s
beneficentissime	benefico	ADJsup+f+p
beneficentissimi	benefico	ADJsup+m+p
beneficentissimo	benefico	ADJsup+m+s
benefiche	benefico	ADJpos+f+p
benefici	benefico	ADJpos+m+p
beneficissima	benefico	ADJsup+f+s
beneficissime	benefico	ADJsup+f+p
beneficissimi	benefico	ADJsup+m+p
beneficissimo	benefico	ADJsup+m+s
benefico	benefico	ADJpos+m+s
munifica	munifico	ADJpos+f+s
munificentissima	munifico	ADJsup+f+s
munificentissime	munifico	ADJsup+f+p
munificentissimi	munifico	ADJsup+m+p
munificentissimo	munifico	ADJsup+m+s
munifiche	munifico	ADJpos+f+p
munifici	munifico	ADJpos+m+p
munificissima	munifico	ADJsup+f+s
munificissime	munifico	ADJsup+f+p
munificissimi	munifico	ADJsup+m+p
munificissimo	munifico	ADJsup+m+s
munifico	munifico	ADJpos+m+s
asperrima	aspro	ADJsup+f+s
asperrime	aspro	ADJsup+f+p
asperrimi	aspro	ADJsup+m+p
asperrimo	aspro	ADJsup+m+s
aspra	aspro	ADJpos+f+s
aspre	aspro	ADJpos+f+p
aspri	aspro	ADJpos+m+p
asprissima	aspro	ADJsup+f+s
asprissime	aspro	ADJsup+f+p
asprissimi	aspro	ADJsup+m+p
asprissimo	aspro	ADJsup+m+s
aspro	aspro	ADJpos+m+s
integerrima	integro	ADJsup+f+s
integerrime	integro	ADJsup+f+p
integerrimi	integro	ADJsup+m+p
integerrimo	integro	ADJsup+m+s
integra	integro	ADJpos+f+s
integre	integro	ADJpos+f+p
integri	integro	ADJpos+m+p
integrissima	integro	ADJsup+f+s
integrissime	integro	ADJsup+f+p
integrissimi	integro	ADJsup+m+p
integrissimo	integro	ADJsup+m+s
integro	integro	ADJpos+m+s
qualcun	qualcun	ADJpos+f+p
qualcun	qualcun	ADJpos+f+s
qualcun	qualcun	ADJpos+m+p
qualcun	qualcun	ADJpos+m+s
qualcun'	qualcun	ADJpos+f+s
qualche	qualche	ADJpos+f+s
qualche	qualche	ADJpos+m+s
dalmata	dalmata	ADJpos+f+s
dalmata	dalmata	ADJpos+m+s
dalmate	dalmata	ADJpos+f+p
dalmati	dalmata	ADJpos+m+p
dalmatissima	dalmata	ADJsup+f+s
dalmatissime	dalmata	ADJsup+f+p
dalmatissimi	dalmata	ADJsup+m+p
dalmatissimo	dalmata	ADJsup+m+s
dalmato	dalmata	ADJpos+m+s
buona	buono	ADJpos+f+s
buone	buono	ADJpos+f+p
buoni	buono	ADJpos+m+p
buonissima	buono	ADJsup+f+s
buonissime	buono	ADJsup+f+p
buonissimi	buono	ADJsup+m+p
buonissimo	buono	ADJsup+m+s
buono	buono	ADJpos+m+s
ottima	buono	ADJsup+f+s
ottime	buono	ADJsup+f+p
ottimi	buono	ADJsup+m+p
cattiva	cattivo	ADJpos+f+s
cattive	cattivo	ADJpos+f+p
cattivi	cattivo	ADJpos+m+p
cattivissima	cattivo	ADJsup+f+s
cattivissime	cattivo	ADJsup+f+p
cattivissimi	cattivo	ADJsup+m+p
cattivissimo	cattivo	ADJsup+m+s
cattivo	cattivo	ADJpos+m+s
peggiore	cattivo	ADJcomp+f+s
peggiore	cattivo	ADJcomp+m+s
peggiori	cattivo	ADJcomp+f+p
peggiori	cattivo	ADJcomp+m+p
migliore	migliore	ADJpos+f+p
migliore	migliore	ADJpos+f+s
migliore	migliore	ADJpos+m+p
migliore	migliore	ADJpos+m+s
migliori	migliore	ADJpos+f+p
migliori	migliore	ADJpos+m+p
triste	triste	ADJpos+f+p
tristi	triste	ADJpos+f+p
tristi	triste	ADJpos+m+p
minor	minore	ADJpos+f+p
minor	minore	ADJpos+f+s
minor	minore	ADJpos+m+p
minor	minore	ADJpos+m+s
minore	minore	ADJpos+f+s
minore	minore	ADJpos+m+s
minori	minore	ADJpos+f+p
minori	minore	ADJpos+m+p
minorissima	minore	ADJsup+f+s
minorissime	minore	ADJsup+f+p
minorissimi	minore	ADJsup+m+p
minorissimo	minore	ADJsup+m+s
fuoriserie	fuoriserie	ADJpos+f+s
fuoriserie	fuoriserie	ADJpos+m+s
fuoriserii	fuoriserie	ADJpos+f+p
fuoriserii	fuoriserie	ADJpos+m+p
fuoriserissima	fuoriserie	ADJsup+f+s
fuoriserissime	fuoriserie	ADJsup+f+p
fuoriserissimi	fuoriserie	ADJsup+m+p
fuoriserissimo	fuoriserie	ADJsup+m+s
plaudente	plaudente	ADJpos+f+s
plaudente	plaudente	ADJpos+m+s
plaudentissima	plaudente	ADJsup+f+s
plaudentissime	plaudente	ADJsup+f+p
plaudentissimi	plaudente	ADJsup+m+p
plaudentissimo	plaudente	ADJsup+m+s
grand'	grande	ADJpos+f+p
grand'	grande	ADJpos+f+s
grand'	grande	ADJpos+m+p
grand'	grande	ADJpos+m+s
grande	grande	ADJpos+f+s
grande	grande	ADJpos+m+s
grandi	grande	ADJpos+f+p
grandi	grande	ADJpos+m+p
grandissima	grande	ADJsup+f+s
grandissime	grande	ADJsup+f+p
grandissimi	grande	ADJsup+m+p
grandissimo	grande	ADJsup+m+s
magg.	grande	ADJcomp+f+p
magg.	grande	ADJcomp+f+s
magg.	grande	ADJcomp+m+p
magg.	grande	ADJcomp+m+s
maggior	grande	ADJcomp+f+p
maggior	grande	ADJcomp+f+s
maggior	grande	ADJcomp+m+p
maggior	grande	ADJcomp+m+s
maggiore	grande	ADJcomp+f+s
maggiore	grande	ADJcomp+m+s
maggiori	grande	ADJcomp+f+p
maggiori	grande	ADJcomp+m+p
entrambe	entrambi	ADJpos+f+p
entrambi	entrambi	ADJpos+m+p
min.	minimo	ADJpos+f+p
min.	minimo	ADJpos+f+s
min.	minimo	ADJpos+m+p
min.	minimo	ADJpos+m+s
minima	minimo	ADJpos+f+s
minime	minimo	ADJpos+f+p
minimi	minimo	ADJpos+m+p
minimissima	minimo	ADJsup+f+s
minimissime	minimo	ADJsup+f+p
minimissimi	minimo	ADJsup+m+p
minimissimo	minimo	ADJsup+m+s
minimo	minimo	ADJpos+m+s
ricce	riccio	ADJpos+f+p
ricci	riccio	ADJpos+m+p
riccia	riccio	ADJpos+f+s
riccio	riccio	ADJpos+m+s
bei	bello	ADJpos+m+p
bell'	bello	ADJpos+f+s
bell'	bello	ADJpos+m+s
bella	bello	ADJpos+f+s
belle	bello	ADJpos+f+p
belli	bello	ADJpos+m+p
bellissima	bello	ADJsup+f+s
bellissime	bello	ADJsup+f+p
bellissimi	bello	ADJsup+m+p
bellissimo	bello	ADJsup+m+s
bello	bello	ADJpos+m+s
minoica	minoico	ADJpos+f+s
minoiche	minoico	ADJpos+f+p
minoici	minoico	ADJpos+m+p
minoicissima	minoico	ADJsup+f+s
minoicissime	minoico	ADJsup+f+p
minoicissimi	minoico	ADJsup+m+p
minoicissimo	minoico	ADJsup+m+s
minoico	minoico	ADJcomp+m+s
uditori	uditorio	ADJpos+m+p
uditoria	uditorio	ADJpos+f+s
uditorie	uditorio	ADJpos+f+p
uditorio	uditorio	ADJpos+m+s
sant'	santo	ADJpos+f+s
sant'	santo	ADJpos+m+s
santa	santo	ADJpos+f+s
sante	santo	ADJpos+f+p
santi	santo	ADJpos+m+p
santissima	santo	ADJsup+f+s
santissime	santo	ADJsup+f+p
santissimi	santo	ADJsup+m+p
santissimo	santo	ADJsup+m+s
santo	santo	ADJpos+m+s
fina	fino	ADJpos+f+s
fino	fino	ADJpos+m+s
misera	misero	ADJpos+f+s
misere	misero	ADJpos+f+p
miseri	misero	ADJpos+m+p
miserissima	misero	ADJsup+f+s
miserissime	misero	ADJsup+f+p
miserissimi	misero	ADJsup+m+p
miserissimo	misero	ADJsup+m+s
misero	misero	ADJpos+m+s
miserrima	misero	ADJsup+f+s
miserrime	misero	ADJsup+f+p
miserrimi	misero	ADJsup+m+p
miserrimo	misero	ADJsup+m+s
ria	rio	ADJpos+f+s
rie	rio	ADJpos+f+p
rii	rio	ADJpos+m+p
rio	rio	ADJpos+m+s
rissima	rio	ADJsup+f+s
rissime	rio	ADJsup+f+p
rissimi	rio	ADJsup+m+p
rissimo	rio	ADJsup+m+s
tua	tuo	ADJpos+f+s
tue	tuo	ADJpos+f+p
tuissima	tuo	ADJsup+f+s
tuissime	tuo	ADJsup+f+p
tuissimi	tuo	ADJsup+m+p
tuissimo	tuo	ADJsup+m+s
tuo	tuo	ADJpos+m+s
tutoria	tutorio	ADJpos+f+s
tutorie	tutorio	ADJpos+f+p
tutorio	tutorio	ADJpos+m+s
tutorissima	tutorio	ADJsup+f+s
tutorissime	tutorio	ADJsup+f+p
tutorissimi	tutorio	ADJsup+m+p
tutorissimo	tutorio	ADJsup+m+s
fenica	fenico	ADJpos+f+s
feniche	fenico	ADJpos+f+p
fenico	fenico	ADJpos+m+s
cerchiata	cerchiato	ADJpos+f+s
cerchiati	cerchiato	ADJpos+m+p
cerchiatissima	cerchiato	ADJsup+f+s
cerchiatissime	cerchiato	ADJsup+f+p
cerchiatissimi	cerchiato	ADJsup+m+p
cerchiatissimo	cerchiato	ADJsup+m+s
cerchiato	cerchiato	ADJpos+m+s
trista	tristo	ADJpos+f+s
tristissima	tristo	ADJsup+f+s
tristissime	tristo	ADJsup+f+p
tristissimi	tristo	ADJsup+m+p
tristissimo	tristo	ADJsup+m+s
tristo	tristo	ADJpos+m+s
restie	restio	ADJpos+f+p
restie	restio	ADJpos+f+s
restii	restio	ADJpos+m+p
restiissima	restio	ADJsup+f+s
restiissime	restio	ADJsup+m+p
restiissimi	restio	ADJsup+m+p
restiissimo	restio	ADJsup+m+s
restio	restio	ADJpos+m+s
ultre	ultro	ADJpos+f+p
ultri	ultro	ADJpos+m+p
ultrissima	ultro	ADJsup+f+s
ultrissime	ultro	ADJsup+f+p
ultrissimi	ultro	ADJsup+m+p
ultrissimo	ultro	ADJsup+m+s
ultro	ultro	ADJpos+m+s
rosi	roso	ADJpos+m+p
rosissima	roso	ADJsup+f+s
rosissime	roso	ADJsup+f+p
rosissimi	roso	ADJsup+m+p
rosissimo	roso	ADJsup+m+s
roso	roso	ADJpos+m+s
On.	onorevole	ADJpos+f+p
On.	onorevole	ADJpos+f+s
On.	onorevole	ADJpos+m+p
On.	onorevole	ADJpos+m+s
on.	onorevole	ADJpos+f+p
on.	onorevole	ADJpos+f+s
on.	onorevole	ADJpos+m+p
on.	onorevole	ADJpos+m+s
onorevole	onorevole	ADJpos+f+s
onorevole	onorevole	ADJpos+m+s
onorevoli	onorevole	ADJpos+f+p
onorevoli	onorevole	ADJpos+m+p
onorevolissima	onorevole	ADJsup+f+s
onorevolissime	onorevole	ADJsup+f+p
onorevolissimi	onorevole	ADJsup+m+p
onorevolissimo	onorevole	ADJsup+m+s
anti-induissima	anti-indù	ADJsup+f+s
anti-induissime	anti-indù	ADJsup+f+p
anti-induissimi	anti-indù	ADJsup+m+p
anti-induissimo	anti-indù	ADJsup+m+s
anti-indù	anti-indù	ADJpos+f+p
anti-indù	anti-indù	ADJpos+f+s
anti-indù	anti-indù	ADJpos+m+p
anti-indù	anti-indù	ADJpos+m+s
